UNEXPAND(1)

NAZWA
unexpand - zamienia spacje na tabulacje

SKŁADNIA
unexpand [OPCJE]... [PLIK]...

OPIS

Zamienia spacje w każdym PLIKU na tabulacje, wypisując wynik na standardowe wyjście.

Jeśli nie podano PLIKU lub jako PLIK podano -, czyta standardowe wejście.

Argumenty, które są obowiązkowe dla długich opcji, są również obowiązkowe dla krótkich.

-a, --all
    zamienia wszystkie odstępy, nie tylko znajdujące się na początku wierszy

--first-only
    zamienia tylko początkowe odstępy (przesłania opcję -a)

-t, --tabs=N
    ustawia tabulacje co N znaków, zamiast domyślnych ośmiu (włącza -a)

-t, --tabs=LISTA
    używa listy pozycji tabulacji oddzielonych przecinkami. Ostatnia określona pozycja może być poprzedzona prefiksem '/' by określić rozmiar tabulacji używany po ostatnim określonym punkcie tabulacji. Dodatkowo prefiks '+' może być użyte by wyrównać pozostałe punkty tabulacji względem ostatniego określonego punktu tabulacji, zamiast w pierwszej kolumnie

--help
    wyświetla ten tekst i kończy pracę

--version
    wyświetla informacje o wersji i kończy działanie

AUTOR
Napisane przez Davida MacKenzie.

ZGŁASZANIE BŁĘDÓW
Strona internetowa z pomocą GNU coreutils: <https://www.gnu.org/software/coreutils/>
O błędach tłumaczenia poinformuj przez <https://translationproject.org/team/pl.html>

PRAWA AUTORSKIE
Copyright © 2020 Free Software Foundation, Inc. Licencja GPLv3+: GNU GPL w wersji 3 lub późniejszej <https://gnu.org/licenses/gpl.html>.
Jest to wolne oprogramowanie: można je zmieniać i rozpowszechniać. Nie ma ŻADNEJ GWARANCJI, w granicach określonych przez prawo.

ZOBACZ TAKŻE
expand(1)

Pełna dokumentacja: <https://www.gnu.org/software/coreutils/unexpand>
lub lokalnie, za pomocą info '(coreutils) unexpand invocation'

TŁUMACZENIE
Autorami polskiego tłumaczenia niniejszej strony podręcznika są: Gwidon S. Naskrent <naskrent@hoth.amu.edu.pl>, Wojtek Kotwica <wkotwica@post.pl> i Michał Kułach <michal.kulach@gmail.com> Niniejsze tłumaczenie jest wolną dokumentacją. Bliższe informacje o warunkach licencji można uzyskać zapoznając się z GNU General Public License w wersji 3 (https://www.gnu.org/licenses/gpl-3.0.html) lub nowszej. Nie przyjmuje się ŻADNEJ ODPOWIEDZIALNOŚCI. Błędy w tłumaczeniu strony podręcznika prosimy zgłaszać na adres manpages-pl-list@lists.sourceforge.net.